body {
  margin: 0;
  font-family: 'Arial', sans-serif;
  line-height: 1.6;
  color: #222;
}
@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}
.hero-project {
  position: relative;
  text-align: center;
  overflow: hidden;
  opacity: 0;
  animation: fadeIn 2s forwards; 
  animation-delay: 0.5s;
}
.hero-project img {
  width: 100%;
  height: 400px;
  filter: brightness(80%);
  object-fit: cover;
  margin-top: 3rem;
}

.project-container {
    max-width: 1200px;
  margin: 2rem auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
  padding: 0 2rem;
  opacity: 0;
  animation: fadeIn 2s forwards; 
  animation-delay: 0.5s;
}
.text-side p{
    font-size: 1rem;
  font-weight: 300;
  margin-bottom: 1rem;
}

.text-side h2 {
  color: #003366;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 500;
}

.project-meta {
  margin-top: 20px;
}

.project-meta strong {
  color: #001F54;
}

.image-side img {
  width: 100%;
  max-width: 500px;
  height: auto;
  display: block;
  margin: 0 auto;
  border: 3px solid #000000;
  border-radius: 8px;
}

@media (max-width: 992px) {
   .project-container {
    grid-template-columns: 1fr;
  }

  .image-side img {
    max-width: 100%;
  }
 .hero-project img {
    height: 20vh;
    min-height: 200px;
  }
}
